/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */


.nivo-caption-contain {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#bfd298;
	color:#fff;
	width:100%;
	z-index:88;
	display: block;
	height: 40px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE */
	filter: alpha(opacity=80); /* For IE */
	opacity:0.8; /* Overridden by captionOpacity setting */
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	display: block;
}
.nivo-caption p {
	padding:15px 14px 10px 14px;
	margin:0;
	opacity: 100;
	font-weight: bold;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	text-indent: -9999px;
	left: 0;
	position:relative;
	display: block;
	float: left;
	width: 11px;
	height: 11px;
	margin-left: 20px;
	background:url(../../images/arrow_previous.png) no-repeat;
}
.nivo-prevNav a.active {background-position: -12px 0px;}

.nivo-nextNav {
	text-indent: -9999px;
	right: 0;
	position:relative;
	display: block;
	float: left;
	width: 11px;
	height: 11px;
	margin-right: 20px;
	background:url(../../images/arrow_next.png) no-repeat;
}
.nivo-nextNav a.active {background-position: -12px 0px;}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {margin-right: 5px;}
.nivo-controlNav a {
text-indent: -9999px;
	position:relative;
	display: block;
	z-index:99;
	cursor:pointer;
	top: 312px;
	left: 0;
	margin-right: 10px;
	float: right;
	width: 11px;
	height: 11px;
	background:url(../../images/bullets.png) no-repeat;
}

.nivo-controlNav a.active {
background-position: -10px 0px;
}